antdb在安装时出现“LOG: invalid value for parameter “max_stack_depth”: 16384”,这是怎么了,该怎么解决?

0 shijierhuofu 1年前 387次点击

如题,antdb在安装时出现“LOG: invalid value for parameter “max_stack_depth”: 16384”,这是怎么了,该怎么解决?

共 1 条评论
longdba 1年前
0 

登录服务器,修改/etc/security/limits.conf,增加用户的栈深度大小:
(以antdb用户为例)

antdb soft stack unlimited
antdb hard stack unlimited

原因说明

一个数据库进程在运行时的STACK所占的最大安全深度。若发现不能正常运行一个复杂的递归操作或一个复杂函数,建议适当提高该配置的值。

添加一条新评论

登录后可以发表评论 去登录